Mac OS X 10.6.5 update = Mail.app 4.4 update

本日、早速 Mac OS X 10.6.5 へのアップデートを実行しました。
Mail.app を起動して気付いたのが Mail.app も4.4へアップデートされていて、
Plugin が使用できなくなっていました。使用しているもので利用できなくなったのは以下。

  • GrowlMail (不要なので放置)
  • Mail.appetizer (11/11にbuild 151がリリースされ対応)
  • MailTags (MailTags 2.5で対応。リリース済み)

バージョンアップが早いプラグインは非常に助かります。

20101111_mail4-4

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト /  変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト /  変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト /  変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト /  変更 )

%s と連携中